<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>HW 4</title>
    <link rel="stylesheet" href="style4.css">
    <link rel="stylesheet" href="reset.css">   
</head>
<header>
    <a class="h-link" href="#"><h1>Ra<span>mda.js</span></h1></a>  

    <div class="flex-container">
        <div class="box-fake box-1"><a class="list-link" href="#"></a></div>
        <div class="box box-2"><a class="list-link" href="#">Functional Programming</a></div>
        <div class="box box-3"><a class="list-link" href="#">Ramda</a></div>
        <div class="box box-4"><a class="list-link" href="#">Fantasy Land Spec</a></div>
        <div class="box box-5"><a class="list-link" href="#">Node.js for all</a></div>
        <div class="box-fake box-0"><a class="list-link" href="#"></a></div>
    </div>
</header>

<body>
    <section class="container" width="1280px">
    <main>
        <div class="box-container">
            <aside>
                <ul>
                    <li class="list-item"><a class="list-link-aside" href="#">Ramda</a></li>
                    <li class="list-item"><a class="list-link-aside" href="#">Why Ramda?</a></li>
                    <li class="list-item"><a class="list-link-aside" href="#">What's Different?</a></li>
                    <li class="list-item"><a class="list-link-aside" href="#">Introductions</a></li>
                    <li class="list-item"><a class="list-link-aside" href="#">Philosophy</a></li> 
                </ul>
            </aside>

            <div class="img">
                <img src="top-img4.png" alt="">
            </div>
        </div>
        <section class="text-centred">
            <p> 
                Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в
                макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым
                отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году
                до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку.
            </p>
            <p>
                Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et
                dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip
                ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu
                fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia
                deserunt mollit anim id est laborum.
            </p>
        </section>
    </main>
    </section>
</body>
<footer>
    <div class="flex-container">
        <div class="box2 box-6"><a class="list-link-footer" href="#">Ramda</a></div>
        <div class="box2 box-7"><a class="list-link-footer" href="#">Why Ramda?</a></div>
        <div class="box2 box-8"><a class="list-link-footer" href="#">What's Different?</a></div>
        <div class="box2 box-9"><a class="list-link-footer" href="#">Introductions</a></div>
        <div class="box2 box-10"><a class="list-link-footer" href="#">Philosophy</a></div> 
        <div class="box2 box-11"><p>Copyright © 2018</p></div> 

    </div>
    
</footer>

</html>
